[Interface]
Address = 11.2.2.8
PrivateKey = 0IUjN5kmJB6mTulg7tXGQ0EmSoNKjkVsRSN/mRAh9kk=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = QLosXo+KO9j310oY8tqUD+a0SCqO6XO5XCb0LUM2QcQ=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
